binds:
  - listen_address: "0.0.0.0"
    protocol: Do53
  - listen_address: "[::]"
    protocol: Do53

console:
  listen_address: "127.0.0.1:5199"
  key: "tHGLKeCZHIfBQBRqcLeXAvfIDk/1pTzQ0egxAgVATI0="

backends:
  - address: 10.19.2.15
    protocol: Do53
  - address: 10.19.2.16
    protocol: Do53

load_balancing_policies:
  default_policy: "roundrobin"
